<?php
include("../../classes/manager.class.php");
$m = new Manager();
$id = $_REQUEST['id'];
if ($id) {
    $subCategoryfilter = " WHERE parent_id = '$id' AND parent_id <> 0 ORDER BY name";
    $qry = ExpenseMartCategorySetup::GetExpenseMartCategorySetupList($subCategoryfilter);
    if ($qry) {
        echo '<option>All</option>';
        foreach ($qry AS $row) {
            echo '<option value="' . $row->id . '">' . $row->name . '</option>';
        }
    } else {
        echo '<option>All</option>';
    }
}
?>